
Subscription - Bug #2077

does not work with redmine 2.0.3

28 Jun 2012 15:40 - HICHAM M

Status: Closed Start date: 28 Jun 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.1b   

Redmine version:  External issue:  

Description

Hi there;

I tried to use your plugin but it sounds there is an issue with the newest version of redmine as when I ran the pluging migration

command I got an error

First this my redmind environment

Environment:

Redmine version                          2.0.3.stable.9882

Ruby version                             1.8.7 (i686-linux)

Rails version                            3.2.6

Environment                              production

Database adapter                         MySQL

Redmine plugins:

redmine_monitoring_controlling           0.1.1

This is the error message

1. rake --trace  redmine:plugins:migrate RAILS_ENV=production

(in /usr/share/redmine-2.0)

Invoke redmine:plugins:migrate (first_time)

Invoke environment (first_time)

Execute environment

rake aborted!

no such file to load – dispatcher

/var/lib/gems/1.8/gems/activesupport-3.2.6/lib/active_support/dependencies.rb:251:in `require’

/var/lib/gems/1.8/gems/activesupport-3.2.6/lib/active_support/dependencies.rb:251:in `require’

/var/lib/gems/1.8/gems/activesupport-3.2.6/lib/active_support/dependencies.rb:236:in `load_dependency’

/var/lib/gems/1.8/gems/activesupport-3.2.6/lib/active_support/dependencies.rb:251:in `require’

/usr/share/redmine-2.0/plugins/subscription/init.rb:2

Related issues:

Related to Subscription - Bug #2265: Crashes on 2.4.0 Overview Closed 21 Nov 2013 14 Jun 2014

History

#1 - 26 Nov 2012 21:49 - Andriy Lesyuk

- Status changed from New to Open

- Target version set to 0.0.1b

Yes, there are issues with recent Redmine versions... Sorry for that.

#2 - 22 Oct 2013 23:46 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 50
#3 - 14 Jun 2014 14:59 - Andriy Lesyuk

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
